.header-top, .lab-btn.style-orange, .header-wrapper .menu-area .signup, .lab-btn {
    background-image: linear-gradient(90deg, #FF5722 0%, #FF9800 100%);
}
.header-top a:hover{
    color: black;
}
.menu li .submenu li a:hover, .menu li .submenu li a.active {
    background: #FF5722;
    padding-left: 22px;
    color: #fff;
}
.table-bordered>:not(caption)>*>* {
    border-width: 0 var(--bs-border-width);
    background: transparent;
}
.header-wrapper .logo a img {
    max-width: 100%;
    max-height: 100px;
    position: absolute;
    z-index: 999;
    top: 5px;
}
.signup{
    margin: 0 5px;
    display: block !important;
}
.accordion-item a{
    display: inline-block;
    background: linear-gradient(45deg, #ac5710, orangered);
    color: white;
    padding: 1px 10px;
    border-radius: 3px;
}
.accordion-item .gift-list{
    list-style: auto !important;
    padding-left: 20px;
}
.accordion-item .accordion-body{
    text-align: justify;
}
.accordion-item .gift-list li{
    list-style: auto !important;
}
.fixed-bottom a{
    color: orangered  !important;
}

.banner-section {
    background: url(../images/banner/bg.jpg);
    background-size: cover;
    margin-top: -100px;
    z-index: -1;
    position: relative;
}
.accordion-header button{
    text-align: left;
}
.bg-opacity-50{
    background: #ffffff36;
}
.header-top-area .social-icons li a {
    height: 40px;
    line-height: 40px;
    width: 40px;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.header-top-area .left li {
    padding: 6px 25px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.menu > li > a {
    color: #183b56;
    font-size: 15px;
    font-weight: 700;
    padding: 15px 15px;
    text-transform: capitalize;
}
.account-wrapper{max-width: 98%;
text-align: left;}

dl, ol, ul{
    margin-bottom: 15px;
    font-weight: 300;
   
    color: #6f7d95;
    line-height: 24px;
}
.sponsor-section .all-sponsor {
    max-width: 100%;
    margin: 0 auto;
}
.modal-body ul{
    margin: auto !important;
    padding-left: 2rem !important;
}
ul.list-styled li{
    list-style: disc;
}
.event-gift-section .gift-content .gift-list .gift-item {
    list-style: none;
    color: #fff;
    font-size: 14px;
    padding: 7px 0;
    font-family: "Circular Std", serif;
    text-align: justify;
    display: flex;
    font-weight: 300;
}
.all-sponsor img{
    max-height: 90px;
    max-width: auto;
    margin: 0 auto;
    background: white;
    padding: 10px;
    border-radius: 4px;
}
.swiper-slide{
    background: white;
    border-radius: 4px;
}
.event-gift-section .section-header p {
    color: #fff;
    letter-spacing: 0;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
.account-form .form-group select, .form-control {
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06);
    padding: 10px 15px;
    color: #183b56;
    border: none;
}

.banner-section .banner-wrapper .banner-content h3{
	color: orange;
}
.banner-section .banner-wrapper .banner-content a{
    color: white;
}

.banner-section .banner-wrapper .banner-content h1 {
    line-height: 1;
    margin-bottom: 18px;
    font-size: 48px;
    color: #fff;
}

#events-tab .nav-tabs {
    border-bottom: 1px solid #dee2e640;
}
.nav-tabs .nav-link{
        PADDING: 20PX 30PX;
    BACKGROUND: #333;
    COLOR: WHITE;
    text-transform: uppercase;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: WHITE;
    background-color: ORANGERED;
    border-color: var(--bs-nav-tabs-link-active-border-color);
    
}

#events-tab .nav-tabs .nav-item.show .nav-link, #events-tab .nav-tabs .nav-link.active {
        color: white;
    background: linear-gradient(90deg, #ff57228f 0%, #3f51b591 100%);
    border-color: #dee2e6 #dee2e6 #fff;
}
.section-header h2 {
    background-image: linear-gradient(90deg, #FF5722 0%, #FF9800 100%);
}
.preloader, .newsletter-section {
     
    background: linear-gradient(90deg, #FF5722 0%, #FF9800 100%);
}

#events-tab .nav-link {
    padding: 1rem 4rem;
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    background: linear-gradient(90deg, #FF5722 0%, #FF9800 100%);
    margin: 1px;
    border: none;
}
#events-tab .nav-link small {
    font-size: 12px;
    text-transform: none;
    display: block;
}

#programme table p{
	color: white;
    margin: 0;
}
.page-header {
    padding-top: 60px;
    padding-bottom: 60px;
}
.footer-content a{
   color: white;
}
.speaker-comp-logo{
	display: none;
}

.registration-fee{ 
    transition: all linear 0.22s;
    margin-bottom: 2rem;

}
.registration-fee .card-body{ 
  padding-bottom: 0;
 
}
.registration-fee:hover{
    box-shadow: 1px 7px 6px 0px #ccc;
    transition: all linear 0.22s;
}

.registration-fee  hr:not([size]) {
    height: 0;
    border: 1px dashed #FF9800;
    background: none;
}
.registration-fee  .row {
   background: #f2f4f9;
    padding: 10px;
}
.header-section {
    background: #ffcc01;
}
.header-section.header-fixed .header-bottom {
    background: #fc0;
}
.speaker-item{
    height: 100%;
}
.speaker-item .speaker-inner .speaker-thumb {
        width: 90%;
    }

    .speaker-item .speaker-inner {
        align-items: center;
        flex-direction: COLUMN;
        text-align: inherit;
            column-gap: 18px;
    row-gap: 15px;
        padding: 5px;
        height: 100%;
    }
    .speaker-item .speaker-inner .speaker-content {
        width: 100%;
        TEXT-ALIGN: CENTER;
    }
 .speakers-section h5{
    font-size: 15px;
 }
 .speaker-item .speaker-inner .speaker-content .spkr-content-title p {
    font-size: 14px;
    line-height: 1.4;
}

@media (min-width: 1200px){
.header-section.header-fixed {
    top: 0;
}
}
@media (max-width:480px){

#events-tab .nav-link{
    padding:0.8rem 1rem;
}
#programme table td{
    min-width:100px;
}
#programme table p, #programme table li {
    color: white;
    margin: 0;
    font-size: 13px;
    line-height: 1.4;
}
.all-sponsor img {
    max-height: 60px;
    max-width: 100%;
    margin: 5px auto;
    background: white;
    padding: 9px;
    border-radius: 4px;
}

    .header-wrapper .logo {
    width: auto;
}
    .signup {
  
    padding: 5px 10px;
}
    .banner-section {
    
    margin-top: -14px;
}
.newsletter-wrapper .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap; 
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.newsletter-wrapper .input-group>.form-control, .newsletter-wrapper .input-group>.form-select {
    position: relative;
    flex: 1 1 auto;
    width: 100%;
    min-width: 0;
}

}